<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"


   >

    <RelativeLayout
        android:id="@+id/ll_img_center"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_margin="5dp"
        android:background="@drawable/bg_white_et"
        android:layout_centerInParent="true">

        <ImageView
            android:id="@+id/ivp_img"
            android:layout_width="200dp"
            android:layout_height="200dp"
            style="@android:style/Animation"
            android:src="@mipmap/cat"
            android:contentDescription="@null"
            android:scaleType="centerCrop"/>
        <TextView
            android:id="@+id/tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:padding="2dp"
            android:hint="标题"
            android:layout_marginBottom="5dp"
            android:layout_below="@id/ivp_img"  />



        <CheckBox
            android:id="@+id/cb_select"
            style="@style/checkboxStyle"
            android:layout_alignParentEnd="true"
            android:gravity="end"
            android:text="" />


        <!-- 遮罩层View -->
        <View
            android:id="@+id/overlay_view"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@drawable/selectable_background" />

    </RelativeLayout>

</RelativeLayout>